@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,100italic,100,300italic,500);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,600,300);
body {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    background: url(../img/dark_matter.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin: 0;
    padding: 0;
    width: 100%;
}

ul {
    list-style: none;
}

.contenedor {
    width: 90%;
    margin: 0 auto;
    height: auto;
    background: #fff;
    -webkit-box-shadow: 0px 0px 5px 0px #faf5fa;
    -moz-box-shadow: 0px 0px 5px 0px #faf5fa;
    box-shadow: 0px 0px 5px 0px #faf5fa;
}

.barra_negra {
    height: 35px;
    background: #0b3e7f;
    color: #fff;
}

.barra_negra ul {
    float: right;
    padding-right: 15px;
    padding-top: 5px;
    color: #FFB900;
    text-decoration: none;
}

.barra_negra li {
    list-style: none;
}

.barra_negra i {
    color: #FFFFFF;
    padding-right: 5px;
}

.barra_negra i:hover {
    color: #FFFFFF;
    text-decoration: none;
}

.barra_negra a {
    color: #fff;
    font-size: 14px;
}

.barra_negra a:hover {
    color: #fff;
    text-decoration: none;
}

.barra_negra .col-md-6 ul {
    display: flex;
}

.barra_negra .col-md-6 ul li {
    margin-left: 20px;
}

.c_logo img {
    width: 55%;
    padding: 12px;
}

.icono_superior {
    padding-top: 25px;
}

.media-left {
    padding-right: 10px;
    padding-top: 5px;
}

.icon {
    height: 51px;
    width: 51px;
    border: 1px solid #006ab8;
    color: #0b3e7f;
    text-align: center;
    line-height: 51px;
    display: inline-block;
    font-size: 20px;
    border-radius: 50%;
}

.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    font-size-adjust: none;
    font-stretch: normal;
    font-feature-settings: normal;
    font-language-override: normal;
    font-kerning: auto;
    font-synthesis: weight style;
    font-variant: normal;
    font-size: inherit;
    text-rendering: auto;
}

.media-body {
    display: table-cell;
    vertical-align: top;
}

.media-body h6 {
    font-weight: 600;
    color: #222;
    margin-top: 10px;
    font-size: 11px;
    text-transform: uppercase;
    margin-bottom: 4px;
    letter-spacing: 1px;
}

.media-body a {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 400;
    font-family: "Roboto", sans-serif;
    color: #141414;
    transition: all 0.4s ease-in-out 0s;
    text-decoration: none !important;
}

nav {
    background: #0E5FA4;
    width: 100%;
}

.r_menu {
    background: #006ab8;
}

.menu {
    margin: 0;
    padding: 0;
    z-index: 999;
    list-style: none;
    background: #006ab8;
    width: 100%;
}

.menu li {
    flex: auto;
    text-align: center;
}

.menu li:last-child {
    border-right: none;
}

.menu a {
    color: #FFFFFF;
    text-decoration: none;
    line-height: 3;
    display: block;
    font-family: "Raleway", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    border-top: 4px solid #0E5FA4;
}

.menu a:hover {
    text-decoration: none;
    background: #0b3e7f;
    border-top: 4px solid #0b3e7f;
    border-bottom: 4px solid #0b3e7f;
    color: #fff;
    /* -moz-transition: 0.2s linear;
    -webkit-transition: 0.2s ease-out; */
    /* transition: 0.2s linear; */
}

.menu i {
    padding-right: 10px;
}

#active {
    border-top: 4px solid #0b3e7f;
    border-bottom: 4px solid #0b3e7f;
    background: #0b3e7f;
    color: #fff;
    font-weight: bold;
}

.quotes {
    float: right;
    position: relative;
}

.quotes a {
    font-size: 18px;
    padding: 0px 30px;
    padding-top: 4px;
    text-transform: uppercase;
    background: #0b3e7f none repeat scroll 0% 0%;
    color: #FFF;
    /* float: right; */
    font-weight: 500;
    height: 50px;
    font-family: "Roboto", sans-serif;
    line-height: 45px;
    display: inline-block;
    transition: 0.2s linear;
}

.quotes a:hover {
    background: #0b3e7f;
    color: #FFF;
    text-decoration: none;
    -moz-transition: 0.2s linear;
    -webkit-transition: 0.2s ease-out;
    transition: 0.2s linear;
    font-size: 19px;
}

#myCarousel .item {
    width: 100%;
    height: 600px;
}

#myCarousel .item img {
    object-fit: cover !important;
    width: 100%;
    height: 600px;
}

.carousel-caption h2 {
    text-shadow: 10px 10px 10px #000;
}

#myslider img {
    object-fit: cover;
}

.item img {
    width: 100%;
}

.contactenos h1,
.contactenos h2 {
    padding: 50px;
    text-align: center;
    margin: 0;
    color: #0b3e7f;
    font-family: "Raleway", sans-serif;
}

.c_bienveinida {
    margin-top: 25px;
}

.texto_bienvenida,
.col_texto_bienvenida {
    padding: 0;
}

.texto_bienvenida h2,
.col_texto_bienvenida h2 {
    color: #0E5FA4;
    margin-top: 0;
}

.texto_bienvenida p,
.col_texto_bienvenida p {
    text-align: justify;
    padding-right: 25px;
}

.titulo h2,
.titulo h3 {
    color: #0E5FA4;
    margin-top: 0;
    font-family: "Raleway", sans-serif;
    margin-top: 15px;
    margin-bottom: 15px;
}

.thumbnail {
    border: none !important;
}

.caption {
    padding: 0 !important;
}

.caption h5 {
    margin: 0 !important;
}

.quehacemos,
.nuestrosclientes {
    text-align: center;
}

.quehacemos:after,
.nuestrosclientes:after {
    content: "";
    display: block;
    height: 1px;
    width: 50px;
    background: #222 none repeat scroll 0% 0%;
    margin: 0 auto;
    margin-top: 5px;
}

.quehacemos h1,
.quehacemos h2,
.quehacemos h3,
.quehacemos h4,
.quehacemos h5,
.quehacemos h6,
.nuestrosclientes h1,
.nuestrosclientes h2,
.nuestrosclientes h3,
.nuestrosclientes h4,
.nuestrosclientes h5,
.nuestrosclientes h6 {
    text-align: center;
    margin-top: 80px;
    font-weight: bold;
    color: #96CB43;
    font-family: "Raleway", sans-serif;
    color: #0b3e7f;
    margin-bottom: 10px;
}

.quehacemos p,
.nuestrosclientes p {
    font-family: "Raleway", sans-serif;
    text-align: center;
    clear: both;
    color: #35495D;
    font-weight: 200;
    text-align: center;
    font-size: 28px;
    margin-top: 0;
}

.c_cajas {
    background: url(../img/banner.jpeg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: relative;
    z-index: 1;
    color: #fff;
    width: 100%;
    height: auto;
    padding: 80px 60px;
}

.c_cajas col {
    margin-bottom: 50px;
}

.c_cajas .capa {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5) !important;
}

.c_cajas .mision-vision h2 {
    font-size: 28px;
}

.c_cajas .mision-vision span {
    line-height: 26.6px;
    font-weight: 400;
}

.c_cajas .mision-vision i {
    color: #fff;
}


/* .c_cajas ::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1) !important;
    z-index: -1;
    padding: 60px;
} */

.contacto {
    background: url(../img/contacto.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: relative;
    z-index: 1;
}

.contacto form {
    margin-top: 60px;
}

.caja {
    height: 275px;
    text-align: center;
}

.caja h3,
.caja h4 {
    font-family: "Raleway", sans-serif;
    padding-top: 15px;
    padding-bottom: 20px;
    color: #fff;
    font-weight: bold;
    text-shadow: 2px 2px #555;
}

.caja p {
    padding: 10px;
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    text-shadow: 2px 2px #555;
}

.caja i {
    font-size: 80px;
    color: #fff;
    text-shadow: 2px 2px #555;
}

.c_labienvenida {
    background: #fdfdfd;
    padding: 50px;
}

.t_bienvenida {
    font-size: 16px;
    line-height: 1.5;
}

.t_bienvenida p {
    padding-bottom: 15px;
    line-height: 26.6px;
}

.t_bienvenida h2 {
    font-family: "Raleway", sans-serif;
    margin: 0px;
    padding-bottom: 10px;
    font-size: 24px;
}

.checks ul {
    padding-top: 15px;
}

.checks h2 {
    font-family: "Raleway", sans-serif;
    margin: 0px;
    padding-left: 20px;
}

.checks h5 {
    line-height: 1.5;
}

.checks li {
    float: left;
}

.checks i {
    color: #FFB900;
}

.icono {
    float: left;
    padding-right: 15px;
}

.texto_icono {
    padding-top: 0px;
    margin-left: 15px;
}

.mimenu-fixed {
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 5%;
    width: 90%;
}

.mimenu-fixed a {
    width: 50%;
}

.c_clientes {
    background: #fff;
    margin-top: 50px;
    margin-bottom: 50px;
}

.grises img {
    filter: url("#grayscale");
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: Gray();
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    width: 220px;
    height: 130px;
    object-fit: contain;
    margin-bottom: 40px;
}

.grises img:hover {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: none;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.portfolio-modal {
    width: 80%;
    margin: 0 auto;
}

.portfolio-item {
    margin: 0 0 15px;
    right: 0;
}

#portfolio .portfolio-item .portfolio-link {
    display: block;
    position: relative;
    max-width: 400px;
    margin: 0 auto;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover {
    background: #006bb886;
    position: absolute;
    width: 100% !important;
    height: 100%;
    opacity: 0;
    transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
    opacity: 1;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
    position: absolute;
    width: 90%;
    height: 20px;
    font-size: 20px;
    text-align: center;
    top: 50%;
    margin-top: -12px;
    color: #fff;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
    margin-top: -12px;
    margin-left: 20px;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
    margin: 0;
    width: 90%;
}

#portfolio .portfolio-item .portfolio-caption {
    max-width: 450px;
    margin: 0 auto;
    background-color: #fff;
    text-align: center;
    padding: 0px;
}

.portfolio-link img {
    width: 100%;
}

.portfolio-link img:hover {
    width: 100%;
    padding: 0;
}

#portfolio .portfolio-item .portfolio-caption h4,
h5 {
    text-transform: none;
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 16px;
}

#portfolio .portfolio-item .portfolio-caption p {
    font-size: 14px;
    margin: 0;
}

.portfolio-item img {
    width: 100%;
    height: 210px;
    object-fit: cover;
}

#portfolio * {
    z-index: 2;
}

.modal-content {
    background: rgba(0, 0, 0, 0);
    border-radius: 0;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
    text-align: center;
}

.modal-content button {
    border: 2px solid white;
    background: #006ab8;
}

.modal-content button:hover {
    border: 2px solid white !important;
    background: #0b3e7f;
}

.portfolio-modal .modal-content h2 {
    margin-bottom: 15px;
    font-size: 3em;
}

.portfolio-modal .modal-content p {
    margin-bottom: 30px;
}

.portfolio-modal .modal-content p.item-intro {
    margin: 20px 0 30px;
    font-style: italic;
    font-size: 16px;
}

.portfolio-modal .modal-content ul.list-inline {
    margin-bottom: 30px;
    margin-top: 0;
}

.portfolio-modal .modal-content img {
    margin-bottom: 20px;
    box-sizing: border-box;
}

.portfolio-modal .modal-content .container {
    width: 100%;
}

.portfolio-modal .close-modal {
    position: absolute;
    width: 50px;
    height: 50px;
    background-color: transparent;
    top: 25px;
    right: 25px;
    cursor: pointer;
}

.portfolio-modal .close-modal:hover {
    opacity: 0.3;
}

.portfolio-modal .close-modal .lr {
    height: 35px;
    width: 1px;
    margin-left: 35px;
    background-color: #222;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    z-index: 1051;
}

.portfolio-modal .close-modal .lr .rl {
    height: 35px;
    width: 1px;
    background-color: #222;
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    z-index: 1052;
}

#portfolio .container {
    width: 100%;
}

.portfolio-modal .modal-backdrop {
    opacity: 0;
    display: none;
}

.form-group p {
    padding-bottom: 10px;
    font-size: 14px;
}

.form-group input {
    margin-bottom: 14px;
}

.form-group label {
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
}

.lenguaje {
    padding-top: 5px;
    font-size: 14px;
}

#ingles,
#espanol {
    width: 32px;
    height: 18px;
    margin-right: 5px;
}

#ingles:hover,
#espanol:hover {
    -webkit-box-shadow: 0px 0px 5px 0px #faf5fa;
    -moz-box-shadow: 0px 0px 5px 0px #faf5fa;
    box-shadow: 0px 0px 5px 0px #faf5fa;
}

.valores li {
    padding-bottom: 8px;
}

.valores i {
    padding-right: 10px;
    color: #006ab8;
    font-size: 20px;
}

.uneditable-input:focus,
input[type="text"]:focus,
input[type="email"]:focus,
textarea:focus {
    border: 2px solid #006ab8;
    /* border-color: rgba(2, 105, 180, 0.8) !important; */
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(2, 105, 180, 0.6) !important;
    outline: 0 none !important;
}

.testimonios {
    text-align: center;
}

.testimonios h4 {
    font-family: "Raleway", sans-serif;
}

.testimonios img {
    width: 28%;
    border: 3px solid lightgray;
}

.testimonios p {
    font-size: 14px;
}

.c_testimonios {
    background: #F9F9F9;
    padding-top: 25px;
    padding-bottom: 25px;
}

.contactenos h3,
.contactenos p {
    color: #fff !important;
}

.form-group {
    color: #fff !important;
}

.form-group input,
.form-group textarea {
    padding: 16px !important;
    background: rgba(255, 255, 255, 0.904);
    border: 2px solid transparent;
    resize: none;
}

.form-group button {
    opacity: none;
}

footer {
    height: auto;
    background: #1F1F1F;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
}

.pie {
    padding-top: 15px;
    padding-bottom: 60px;
    color: #fff;
    font-size: 14px;
}

.pie a {
    color: #006ab8;
    text-decoration: none;
}

.arroba {
    float: right;
}

button i {
    padding-right: 5px;
}

@media (max-width: 1024px) {
    .portfolio-item img {
        width: 100%;
        height: 150px;
        object-fit: cover;
    }
}

@media (min-width: 768px) {
    .menu {
        display: flex !important;
    }
    #toggle-menu {
        display: none;
    }
    .portfolio-item img {
        width: 100%;
        height: 200px;
        object-fit: cover;
    }
}

@media (max-width: 480px) {
    .mimenu-fixed {
        position: relative;
    }
    #toggle-menu {
        display: none;
    }
    .portfolio-item img {
        width: 100%;
        height: 200px;
        object-fit: cover;
    }
}

.c_labienvenida .imagenes img {
    width: 100%;
    margin-bottom: 35px;
    padding-left: 20px;
}

.mision-vision h2 {
    font-family: "Raleway", sans-serif;
    margin: 0px;
    padding-bottom: 10px;
    font-size: 24px;
}

.mision-vision p {
    padding-bottom: 15px;
    line-height: 26.6px;
}

#enviar {
    background: #0b3e7f;
    padding: 10px 16px !important;
    margin-top: 10px;
}